1
0 3
0 38 3
0 30 10
119
94
93
84
81
96
99
117
82
107
1 31 12
197
177
195
164
166
170
188
168
179
169
185
172
2 39 8
152
156
153
135
136
128
124
145
1 35 3
3 40 12
12
29
21
38
35
1
17
30
28
33
2
24
4 30 9
104
97
102
109
113
118
108
95
83
5 22 12
49
71
61
73
66
58
70
75
52
78
45
47
2 27 3
6 39 8
134
141
130
158
138
151
150
126
7 22 6
46
77
43
63
67
56
8 30 5
105
101
80
87
116
